<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval"
    android:useLevel="false"
    >


    <stroke
        android:width="@dimen/dp_1"
        android:color="#ffd95e" />

    <size android:height="@dimen/dp_18"
        android:width="@dimen/dp_18"
        />
    <corners
        android:bottomLeftRadius="360dp"
        android:bottomRightRadius="360dp"
        android:topLeftRadius="360dp"
        android:topRightRadius="360dp" />

</shape>